{
  "icon_title": "/mui/default/photoenchant_title.png",
  "icon_about": "/mui/default/photoenchant_about.png",
  "author": "武汉金山办公软件有限公司",
  "category": "看图查遍一体",
  "applicationName": "看图查遍一体",
  "autoCookies": true,
  "mutexFlag": "{EDF43C06-B4A1-4D72-A844-414ADFA1C221}",
  "apptype": "newweb",
  "weburl": "index.html",
  "errorUrl": "error.html",
  "minsize": "800,600",
  "maximize": true,
  "minimize": true,
  "assistantMenu": true,
  "userCenter": true,
  "resize": true,
  "icon_not_cut": true,
  "payargs": {
    "csource": "wps_photos"
  },
  "hasPopularization": false,
  "popularizationQRCode": "photoenchant_phone_convert.png",
  "popularizationTitle": "手机转换",
  "popularizationDescription": "微信扫一扫转换",
  "hasUsedDeclaration": false,
  "usedDeclaration": "使用声明内容，html格式",
  "hasCustomService": true,
  "customServiceType": "qrcode",
  "customServiceQRCode": "photoenchant_custom_service.png",
  "customServiceDescription": "微信扫码联系WPS客服",
  "hasReport": false,
  "reportUrl": "",
  "hasCreateShortcut": true,
  "shortcutName": "看图查遍一体",
  "shortcutIconIndex": 0,
  "shortcutDescription": "看图查遍一体",
  "shortcutArguments": "",
  "ignoreScrollBar": true,
  "privDescription": "开通WPS会员尊享看图查遍一体功能",
  "privDesVip": "WPS会员尊享看图查遍一体功能",
  "privDesVipExpireSoon": "温馨提示：您的WPS会员即将离开您，建议您尽快续费！",
  "privDesSVip": "超级会员尊享看图查遍一体功能",
  "privDesSVipExpireSoon": "温馨提示：您的超级会员即将离开您，建议您尽快续费！",
  "privDesLogin": "看图查遍一体是会员功能，请登录会员账号后使用",
  "loginQrcode": "vip",
  "loginFrom": "dl_photoenchant",
  "useLocalUrl": true
}
